## mlo:Landmark mlo:Landmark |

## Description

Use the nie title, description, ... properties

This class is deprecated.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── mlo:Landmark
                ╰── mlo:PointOfInterest

## Properties

### The `“mlo:poiLocation”` property

    “mlo:poiLocation”          mlo:GeoPoint

Coordinates of the point (Use the mlo:location property inherited from IE

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

### The `“mlo:belongsToCategory”` property

    “mlo:belongsToCategory”          mlo:LandmarkCategory

Relation of a landmark with a landmark category

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.